[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: slapd 2.3.19 freezes up

--On Sunday, February 26, 2006 3:29 PM -0500 David Hawes <dhawes@vt.edu> wrote:

What version of OpenLDAP are you using?

2.3.19 plus the patch in this post: http://www.openldap.org/lists/openldap-software/200602/msg00143.html

I'd definitely go with 2.3.20. I have 2.3.18+patches running on 10 servers, and haven't seen this behavior at all (with BDB 4.2.52+patches). I believe ITS#4358 was in 2.3.18 too, so I'm not sure its fix is really the solution. Which reminds me, I badly need to upgrade. ;)


-- Quanah Gibson-Mount Principal Software Developer ITS/Shared Application Services Stanford University GnuPG Public Key: http://www.stanford.edu/~quanah/pgp.html